Have you seen our video tutorials? Check 'em out!

Unable to make payment gateway extensions working in v3.1

lckamal - 3 weeks ago

I have tried installing payments-module which installs successfully. After that I added extensions paypal_pro_gateway-extension, stripe_gateway-extension, stripe_gateway-extension, paypal_express_gateway-extension and other listed on git of anomalylabs. It gives such error: http://take.ms/cjnt7

ryanthompson - 3 weeks ago

I am actually just finishing these up - stripe works but offsite gateways have not without a little extra effort. Expect more information about these soon as they're getting wrapped up!